h1 {color:silver}
/*{text-decoration: underline}*/
h1 {border-style:solid;  border-width: thick; border-color:silver}
h1 {color:silver; text-align:center; font-size:1.5em}
body {color: silver ; background-color:black;font-family:tahoma; font-weight:normal}
img {float:left; width 15em}
a {color: silver}
table{ text-align: center}
.center {text-align: center}